#home-p2-a .hero-banner:has(.mh-update-section) {
    position: relative;
    overflow: hidden;
}

#home-p2-a .mh-update-section {
    position: absolute;
    right: 0;
    bottom: 150px;

}
a:focus, button:focus {
    outline: none !important;
}
a:focus-visible, button:focus-visible {
    outline: 1px solid !important;
}

#home-p2-a .hero-banner .hero-banner-content .h3-font .false-img.new-mhfalse:before {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/mh-update/desktop/false_unselected_checkbox.svg);
}

#efficacy-p2-a .mh-update-section {
    position: absolute;
    right: 0;
    bottom: 0;
}



.dagger-footnote {
    margin-left: -6px;
}
#phase-2 div#top-navigation .utility-links {
    border-bottom-left-radius: 0;
}

div#top-navigation {
    background: #E5E4F2 0% 0% no-repeat padding-box;
}

#phase-2 #nc-header div#top-navigation .utility-links ul {
    padding-left: 0;
    padding-right: 16px;
}

#phase-2 #nc-header div#menu-with-logo {
    margin-right: 16px;
}
#phase-2 div#top-navigation .utility-links {
    border-bottom-left-radius: 0;
}

div#top-navigation {
    background: #E5E4F2 0% 0% no-repeat padding-box;
}

#phase-2 #nc-header div#top-navigation .utility-links ul {
    padding: 0;
    padding-left: 0;
    padding-right: 16px;
}

#phase-2 #nc-header div#menu-with-logo {
    margin-right: 16px;
}

#phase-2 div#top-navigation .utility-links ul .select-dropdown ul.cmp-topnavigation__group {
    display: none;
}

#phase-2 div#top-navigation .utility-links ul .select-dropdown:hover a ~ ul,
#phase-2 div#top-navigation .utility-links ul .select-dropdown.cmp-topnavigation__item--active ul.cmp-topnavigation__group{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 100%;
    background: #CCCAE7;
    align-items: flex-start;
    z-index: 1;
    padding: 0 !important;
}

#phase-2 div#top-navigation .utility-links ul .select-dropdown:hover a ~ ul li a,
#phase-2 div#top-navigation .utility-links ul .select-dropdown.cmp-topnavigation__item--active a ~ ul li a {
    padding: 7px 8px;
    display: block;
    text-decoration: none;
}

#phase-2 div#top-navigation .utility-links ul .select-dropdown a ~ ul li {
    width: 100%;
}

#phase-2 div#top-navigation .utility-links ul .select-dropdown {
    position: relative;
}

#phase-2 div#top-navigation .utility-links ul .select-dropdown > a {
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
    color: #250E62;
    padding: 14px 33.5px 14px 5.5px;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/seo-update/desktop/select-dd-arrow.svg) no-repeat center right 16px #CCCAE7;
    border-top-right-radius: 20px;
    display: block;
}

#phase-2 #header #nc-header .utility-links li.top-nav-link-item {
    margin: 0;
    padding: 11px 0;
}

#phase-2 #header #nc-header .utility-links > ul > li.top-nav-link-item:last-child {
    padding: 0;
}
#phase-2 div#top-navigation .utility-links ul .select-dropdown:hover > a,
#phase-2 div#top-navigation .utility-links ul .select-dropdown.cmp-topnavigation__item--active > a{
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/seo-update/desktop/select-dd-up-arrow.svg) no-repeat center right 16px #CCCAE7;
}


#efficacy-p2-a .mh-update-section .desktop-only img {
    width: 159px;
}


@media screen and (max-width:991px) {
    #home-p2-a .mh-update-section {
        bottom: unset;
        top: -10px;
        transform: translateY(-100%);
        overflow: hidden;
    }

    #efficacy-p2-a .mh-update-logo img {
        width: 131px !important;
    }

    #efficacy-p2-a .mobile-only.mh-update-logo {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    #efficacy-p2-a .mobile-banner-container.mobile-only {
        position: relative;
        overflow: hidden;
    }

    #home-p2-a .hero-banner:has(.mh-update-section) {
        overflow: visible;
    }
        #phase-2 nav#mobile-navigation ul.cmp-navigation__group li:nth-child(5):after {
    /*display: none;*/
}
#phase-2 #nc-header .navigation ul.cmp-navigation__group li:nth-child(9):after {
    display: block;
}
#phase-2 #nc-header nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(12) {
    margin: 0 !important;
    background-color: #E5E4F2 !important;
    padding: 14px 0 !important;
    max-width: 100% !important;
    text-align: left !important;
    border-bottom: 1px solid #250E62 !important;
}


#phase-2 #nc-header nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(13) {
    border-bottom: 0;
    margin: 0 auto;
}

#phase-2 #nc-header nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(13) a {
    margin: 0 auto;
    display: block;
    width: fit-content;
    margin-top: 40px;
}
      /* Header dropdwon starts */

    #phase-2 #nc-header nav#mobile-navigation ul.cmp-navigation__group>li a[title="Connect With Your Rep"] {
    margin: 0 auto;
    display: block;
    width: fit-content;
    margin-top: 34px;
}

#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:has(a[title="Select indication"]) a {
    margin: 0 !important;
    font-weight: 500;
}

#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:has(a[title="Select indication"]) {
    background-color: #E5E4F2;
    border-bottom: 1px solid #250E62 !important;
    position: relative;
}

#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:has(a[title="Select indication"]) ul li {
    padding-left: 0 !important;
}

#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:has(a[title="Select indication"]):after {
    content: "";
    position: absolute;
    width: 10px;
    height: 6px;
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/seo-update/desktop/select-dd-arrow.svg);
    right: 20px;
    top: 20px !important;
    background-size: cover;
}

#phase-2 nav#mobile-navigation ul.cmp-navigation__group li:has(a[title="Select indication"]).open-dropDown a {
    font-weight: 500;
}
    #phase-2 #nc-header nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(12).open-dropDown {
        padding-bottom: 0 !important;
    }
    /* Header dropdwon ends */
}

@media screen and (min-width:992px) {
    #efficacy-p2-a #phase-2 .hero-banner-section.eyebrow-banner.safety-banner-update {
        position: relative;
        overflow: hidden;
    }
    
    #phase-2 span.astrix {
        top: unset;
        transform: translateY(-2px);
    }

    #efficacy-p2-a .mh-update-section {

        bottom: -2px;
    }

    #home-p2-a div#section-2 .section-2-content>p.text-update-home.mh-update-space {
        margin-top: 5px;
    }

    /*#efficacy-p2-a .mh-update-section .desktop-only img {*/
    /*    width: 147px;*/
    /*    max-height: 64px;*/
    /*}*/
    #phase-2 #nc-header .navigation ul.cmp-navigation__group li:nth-child(13) {
    display: none;
}
}

@media screen and (min-width:991px) and (max-width:1250px) {
    #home-p2-a .mh-update-section {
        bottom: 210px;
    }
    
    /*body:has(#nc-header) #phase-2 .text:has(#inner-section-navigation) {*/
    /*    top: 178px !important;*/
    /*}*/
}

.mh-update-logo {
    animation: fadeIn 2s forwards;

}

@media screen and (min-width:992px) and (max-width:1400px){
    body:has(.select-dropdown) #phase-2 #nc-header div#top-navigation .utility-links ul {
        gap: 10px;
    }

    body:has(.select-dropdown) #phase-2 div#top-navigation .for-hcp{
        max-width: 100px;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
/*@media screen and (min-width:992px) and (max-width:1250px) {*/
 
/*    body:has(#nc-header)#efficacy-p2-a #mpfs .call-out p.call-out-heading:after {*/
/*        width: 72%;*/
/*    }*/
/*}*/
